Loading...
Searching...
No Matches
_cs_connection Struct Reference
Collaboration diagram for _cs_connection:
[legend]

## Public Attributes

CS_CLIENTMSG_FUNC | _clientmsg_cb
CS_SERVERMSG_FUNC | _servermsg_cb
CS_COMMAND * | cmds
CS_CONTEXT * | ctx
CS_DYNAMIC * | dynlist
CS_LOCALE * | locale
bool | network_auth
char * | server_addr
TDSLOGIN * | tds_login
TDSSOCKET * | tds_socket
void * | userdata
int | userdata_len

The documentation for this struct was generated from the following file:

- include/ctlib.h